div > .img-size {
	margin-top: 80px;
	width: 200px;
	height: auto;
}

div > .img-size2 {
	width: 300px;
	height: auto;
}


.carousel-item,
.carousel-inner,
.carousel-inner img {
  height: 100%;
  width: auto;
}

.carousel-item {
  text-align: center;
}

.carousel {
  height: 500px;

}
